<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.7790</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.5410</MDI>
      <MDI key="STATISTICS_MEAN">5.2066</MDI>
      <MDI key="STATISTICS_STDDEV">8.4696</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8799127</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.40339606</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
